
.favoris-card {
    background-color: var(--component-background);
    padding: 2em 1.5em 2em 1.5em;
    line-height: 1em;
    border-radius: 1em;
}

.favoris-card a {
    display: flex;
    flex-direction: column;
}

.favoris-bubble {
    background-color: var(--primary-color);
    height: 2em;
    aspect-ratio: 1;
    font-family: 'DM Sans', sans-serif;
    font-size: 0.8em;
    color: white;
    position: absolute;
    border-radius: 50%;
    padding: 0.2em;
    display: flex;
    justify-content: center;
    align-items: center;
    justify-self: right;
    align-self: flex-end;
}

.favoris-round {
    background-color: white;
    padding: 1em;
    border-radius: 50%;
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
}

.favoris-infos {
    height: fit-content;
    font-family: 'DM Sans', sans-serif;
    font-size: 1em;
    font-weight: 400;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
  }

.favoris-infos h3, p {
    margin: 0.5em;
}
